.TH xnews 1 "" ""
.SH NAME
xnews - X/Motif version of UNIX news command
.SH SYNOPSIS
.ta 8n
\fBxnews\fP	[-\fItoolkitoption\fP ...] [-all] [-latest] [\fIitems\fP]
.SH DESCRIPTION
.I xnews
reads news items from the directory /var/news.
It consists of a single Motif dialog window with simple controls not
even worth explaining in detail.
The modification time of the file
.B .news.time
in the user's home directory (as in the
.B $HOME
environment variable) is used to determine which news items
are new, and only those items are displayed.
After the user reads the news, the file is updated to the current
time.
If news items are named on the command line, only those items are
read, and
.B .news_time
is not updated.
.P
If there is no news to read,
.I xnews
returns immediately without bringing up a window.
.SH OPTIONS
.I xnews
accepts the standard X Toolkit command line options along with:
.TP 8
.B \-all
Read all news items, regardless of how new they are.
When invoked with this option, the
.B .news_time
file is not modified.
.TP 8
.B \-latest
Read only the latest news, and update the
.B .news_time
file.
This is the default behavior.
.SH FILES
/var/news/* - news items to read
.br
.IR $HOME /.news_time
- tells the time when news was last read
.SH "SEE ALSO"
news(1)
.SH AUTHOR
.B xnews
version 1.2 was written by James Gritton, 20 Oct 1995
